
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BinaryDad.AacpsBusAlert.Worker", "BinaryDad.AacpsBusAlert.Worker\BinaryDad.AacpsBusAlert.Worker.csproj", "{A11DB85E-ECAC-4CE7-866F-245BB8A3F4D0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BinaryDad.AacpsBusAlert", "BinaryDad.AacpsBusAlert\BinaryDad.AacpsBusAlert.csproj", "{A5478ED8-55A1-40BB-B1DC-24EDF36E5B1A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BinaryDad.AacpsBusAlert.Services", "BinaryDad.AacpsBusAlert.Services\BinaryDad.AacpsBusAlert.Services.csproj", "{3707126F-FE2F-4733-9702-1822AC05AABD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BinaryDad.AacpsBusAlert.WebSignUp", "BinaryDad.AacpsBusAlert.WebSignUp\BinaryDad.AacpsBusAlert.WebSignUp.csproj", "{6F06452C-A61E-401D-93AC-17C5888095E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A11DB85E-ECAC-4CE7-866F-245BB8A3F4D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A11DB85E-ECAC-4CE7-866F-245BB8A3F4D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A11DB85E-ECAC-4CE7-866F-245BB8A3F4D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A11DB85E-ECAC-4CE7-866F-245BB8A3F4D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{A5478ED8-55A1-40BB-B1DC-24EDF36E5B1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A5478ED8-55A1-40BB-B1DC-24EDF36E5B1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A5478ED8-55A1-40BB-B1DC-24EDF36E5B1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A5478ED8-55A1-40BB-B1DC-24EDF36E5B1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{3707126F-FE2F-4733-9702-1822AC05AABD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3707126F-FE2F-4733-9702-1822AC05AABD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3707126F-FE2F-4733-9702-1822AC05AABD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3707126F-FE2F-4733-9702-1822AC05AABD}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F06452C-A61E-401D-93AC-17C5888095E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F06452C-A61E-401D-93AC-17C5888095E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F06452C-A61E-401D-93AC-17C5888095E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F06452C-A61E-401D-93AC-17C5888095E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {933518CD-A34E-4096-AED4-BB5CD7D44F86}
	EndGlobalSection
EndGlobal
